利用者同士で解決するサポートコミュニティOKBIZ. for Community Support

ブラザーサポート広場 へようこそ
締切済み
すぐに回答を!

DCP-J562Nについて

2021/02/12 17:12

mac-os11.2にバージョンアップしたら使用できなくなりました。
対処法を教えてください。

※OKWAVEより補足:「ブラザー製品」についての質問です。

回答 (2件中 1~2件目)

2021/02/12 17:27
回答No.2

>mac-os11.2にバージョンアップしたら
OSをバージョンアップする前に必ず対応状況を確認しましょう。
どの状態からバージョンアップしたのかわからないとコメントができないです。

「10.15以前から」バージョンアップしたのであれば、
DCP-J562Nは
プリンター部分:AirPrint
スキャナー部分:ICAドライバー
の組み合わせに変わるので、
OSのバージョンアップ前に削除しておき、
バージョンアップ後に改めて入れ直し&再設定が必要でした。

これを実施せずにバージョンアップした場合は、
あらためて、
既存ドライバーの削除と、上記の再設定&入れ直しが必要です。

このQ&Aは役に立ちましたか?
2021/02/12 17:16
回答No.1

旧プリンタードライバーをアンインストールして、新しいプリンタードライバーをインストールしてみてはいかがでしょうか?

関連するQ&A